[Version]
Version=1.0


[TOSHIBA_Password_Utility]
Support=6208

[TOSHIBA_Utilities]
Support=ALL

[TOSHIBA_PCDiagnosticTool]
Support=ALL

[TOSHIBA_Power_Saver]
Support=ALL

[TOSHIBA_Button_Support]
Support=ALL
ButtonSettingREG=DELETE

[TOSHIBA_Zooming_Utility]
Support=ALL

[TOSHIBA_Flash_Cards]
Support=ALL

